## jlha-utils 0.1.6

=== debian/changelog ===
jlha-utils (0.1.6-6) unstable; urgency=low

  * Move to debhelper. Drop cdbs. (Closes: #1099974)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 06 Sep 2025 15:28:46 +0100

jlha-utils (0.1.6-5) unstable; urgency=low

  * Bump debhelper version to 10.
  * Update debian/copyright to fix empty-short-license-in-dep5-copyright
  * Add autopkgtest.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 03 Nov 2022 14:15:56 +0800

jlha-utils (0.1.6-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:53:51 +0100

jlha-utils (0.1.6-4) unstable; urgency=low

  * Provides lha (Closes: #750376)
  * Bump Standards-Version to 3.9.5: nothing needed to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 28 Aug 2014 08:47:58 +0800

jlha-utils (0.1.6-3) unstable; urgency=low

  * Change conflict to old lha. New lha package are using update-alternative
    so it is no longer conflict to this package.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 29 May 2012 00:23:49 +0800

jlha-utils (0.1.6-2) unstable; urgency=low

  [Jari Aalto <jari.aalto@cante.net>]
  * Remove simple-patchsys.mk and upgrade to packaging format "3.0 quilt"
    which includes patch management built-in. (Closes: #668829)
  * Update to Standards-Version to 3.9.3 and debhelper to 9 to benefit
    from hardened build flags.
  * Update obsolete depends default-jdk-builddep with default-jdk.
  * Fix copyright-with-old-dh-make-debian-copyright (Lintian).
  
  [Ying-Chun Liu (PaulLiu) <paulliu@debian.org>]
  * Use debian/clean to clean up temporarily files.
  * Update debian/copyright format to v1.0
  * Use debian/<package>.manpages to install manpages

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 15 Apr 2012 03:46:19 +0800

jlha-utils (0.1.6-1) unstable; urgency=low

  * New upstream release (Closes: #519830)
    + Add 0/1/2 - to change header level
    + Fix NullPointerException bug when updating lzh with non-existing file
  * Bump standard version to 3.8.2, nothing needed to be changed
  * Use Homepage: field instead of the pseudo-field in long description
  * Re-format debian/copyright
  * debian/watch:
    + Use uupdate for easier update
    + Use uscan sourceforge redirector format
  * Build depends on default-jdk instead of gcj

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 Jul 2009 00:20:07 +0800

jlha-utils (0.1.5-1) unstable; urgency=low

  * New upstream release
    + Add t - Files are text files option
    + Add e - Convert from/to EUC-JP code option
  * Removing Uploaders field in debian/control.
  * Refine the format of Build-Depends in debian/control

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon, 22 Jan 2007 14:06:47 +0800

jlha-utils (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #382062)

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon, 18 Dec 2006 00:32:10 +0800
