=== debian/control ===
Source: jlha-utils
Section: utils
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: ant, default-jdk, docbook-to-man, libjlha-java
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/jlhafrontend/

Package: jlha-utils
Architecture: all
Depends: default-jre-headless | java-runtime-headless | java2-runtime-headless,
         libjlha-java,
         ${misc:Depends}
Provides: lha, lzh-archiver
Conflicts: lha (<< 1.14i-10.4)
Description: command-line lzh archiver written in Java
 lzh is an archiving format generated by lha utility. jlha-utils is a
 command-line program for compressing or decompressing lzh files. It has
 a compatible interface to the lha program.
 .
 Note: Some of the functionality is missing currently, please read
 README.Debian for detailed information.
