=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for jlha-utils (uses debhelper).
# This file is public domain.

UPSTREAM_VERSION := $(shell dpkg-parsechangelog |\
	egrep '^Version:' | cut -f2 -\d' ' | cut -f1 -d- )


JAVA_HOME := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE := build.xml
DEB_ANT_BUILD_TARGET := compile
DEB_INSTALL_DOCS_ALL := TODO

%:
	dh $@

override_dh_auto_build: jlha.1
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	install -D -m 644 target/jlhafrontend.jar \
		$(CURDIR)/debian/jlha-utils/usr/share/java/jlhafrontend-$(UPSTREAM_VERSION).jar
	dh_link /usr/share/java/jlhafrontend-$(UPSTREAM_VERSION).jar /usr/share/java/jlhafrontend.jar
	install -D -m 755 debian/jlha.sh debian/jlha-utils/usr/bin/jlha

jlha.1: debian/jlha.sgml
	docbook-to-man $< > $@
