=== debian/tests/control ===
Tests: 0001-smoketest
Depends: @, uuid-runtime
