=== debian/watch ===
version=3
http://sf.net/jlhafrontend/jlhafrontend-(.*)\.tar\.gz debian uupdate
